GetValue.prototype._RtuToMysqlConnectionVariableCallback_ = function(ssocket, Callback)
{
	var Class = new Transmission();
	var JsonString1 = JSON.stringify(Global_RtuToMysqlConnectionVariable);
	var Callback1=function(){Class.TransmissionJson(ssocket, "SaveRtuToMysqlConnectionVariable", JsonString1, Callback);}
	return Callback1;
};